Template:প্রধান পাতা/শৈলী.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

4 November 2024

3 October 2024

  • curprev 09:1609:16, 3 October 2024BN.bhikitia.org>গোলাপ ফুল 284 bytes +284 " .header-toplevel { display: table; border:1px solid #a7d7f9; margin:1em 0px; width:100%; } .header-row { display: table-row; } .header-centre { text-align:center; } .header-list{ padding:1em; } .header-image{ vertical-align:middle }" দিয়ে পাতা তৈরি